# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rake secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: cfef8523f31e212b72ff5c5ee9d77c20474be469f585438a16d0b18da4e6cf6f11666e535daaa37548c1474fb0532af76854647836041ccd4f765611083f9314

test:
  secret_key_base: e516694461d5d3774246356d1bd71f4bc824d9f053d6e7548a6f7a7c2c19d68abe305748cf6f33004052d01e21aeb1915f9fafa37c2422b62ed334c92a3e20cf

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: 27ab2c328342c4f76c6b349b695fdff3a09197a6adad6eaaff591372df0df634faf5bb51ea5ceeb51f7732e2424494c51a9a12a790bb0dc0494e88e64259b080
#GMAIL CREDENTIALS
  username: lionsgroupnyc
  password: LionsGroup@123
